Lintian::Profile::Hardening::Buildflags(3)

NAME
Lintian::Profile::Hardening::Buildflags - Lintian interface to hardening build flags

SYNOPSIS
    my $profile = Lintian::Profile->new;

DESCRIPTION
Lintian::Profile::Hardening Buildflags provides an interface to hardening build flags.

INSTANCE METHODS

hardening_buildflags

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)